.tx-schwind-form{
	/*position: relative;*/
}

.tx-schwind-form input[type="submit"]{
	background-image: url(../templates/images/backgrounds/quick-contact-button.png);
	width: 230px;
	height:43px;
	border:0;
	background-color:transparent;
	color: #ffffff;
	font-family:'DINBold';
	font-size:15px;
	padding-bottom:3px;
	/*position: relative;
	left:-5px;
	top:-4px;*/
	margin-top:-4px;
	margin-left:-5px;
}

.tx-schwind-form input[type="text"]{
	background-image: url(../templates/images/backgrounds/quick-contact-input.png);
	padding:0 10px;
	width: 200px;
	height:29px;
	line-height:28px;
	border:0;
	background-color:transparent;
	color:#7b878b;
	font-size:12px;
	margin-bottom:5px;
}

.tx-schwind-form textarea{
	background-image: url(../templates/images/backgrounds/quick-contact-textarea.png);
	resize:none;
	padding:10px;
	width:200px;
	height:60px;
	border:0;
	color:#7b878b;
	font-size:12px;
	background-color:transparent;
}

.tx-schwind-form input[type="text"].error{
	background-position: bottom;
	color:#db0000;
}

.tx-schwind-form textarea.error{
	background-position: bottom;
}

.footer .row .tx-schwind-form p{
	margin:0;
	padding:0;
	color:#ffffff;
	font-size:16px;
}
